<?
require'../config.php';
$align='left';
$title='Moдерка';
head();
aut();
levels(4);
who_add(0,'enter');

echo '<b>'.$set['system'].'</b>('.date("H:i", $time).')<br/>Дoбpo пoжaлoвaть,<b>'.$user['user'].'</b>!<br/>';
if ($ver!='wml')echo '<form action="users?mod=view&amp;'.SID.'" method="post">';
echo 'Ник/ID:<br/><input type="text" name="nick" maxlength="15" title="Text"/><br/>';
if ($ver=='wml'){
echo '<anchor title="go">Искать<go href="users?mod=view&amp;'.SID.'" method="post">';
echo '<postfield name="nick" value="$nick"/>
<postfield name="mode" value="$mode"/>
</go></anchor><dt></dt><br/>';
}else{
echo '<input type="submit" class="ibutton" value="Найти"/></form><dt></dt><br/>';
}
echo '&#187; <a href="users">Управление юзерами</a><br/><dt></dt>';
echo '&#187; <a href="infa">Управление информацией</a><br/><dt></dt>';
echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
echo copyr.'ViVaWaP.Ru 2o12<br/>'.div;
foot();
?>
